/*	12 COLUMN : RESPONSIVE GRID SYSTEM
	DEVELOPER : DENIS LEBLANC
	URL : https://responsive.gs
	VERSION : 3.0
	LICENSE : GPL & MIT */


/* 	SET ALL ELEMENTS TO BOX-SIZING : BORDER-BOX */
* { 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(https://localhost/tpl511/js/boxsizing.htc); 
	/*	If you need support for IE7 and lower make 
		sure the boxsizing.htc file is linked properly.
		More info here:  https://github.com/Schepp/box-sizing-polyfill */
}


/*	MAIN CONTAINER 
	Set the width to whatever you want the width of your site to be. 
.container { 
	max-width: 800px;
	margin: 0 auto; 
}*/



/*	SELF CLEARING FLOATS - CLEARFIX METHOD */
.container:after,
.row:after, 
.col:after, 
.clr:after, 
.group:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

/* 	DEFAULT ROW STYLES 
	Set bottom padding according to preference */
.row { padding-bottom: 0em;
}

.separator{
	clear:both;
	border-bottom: 1px dashed #eee;
	margin:10px 0px 20px 0px;
	height:10px;
}		
								  
/* DEFAULT COLUMN STYLES */
.col { 
	display: block;
	float: left;
	width: 100%;
}
.video_item .title{
	height: auto;
	overflow: hidden;
}
.inner {
    width: 100%;
    margin: 0 auto;
}
.logo_holder{text-align: center;padding-left: 0px}
#search-form{margin-top: 5px;}
.news_entries.horizontal .entry .more_data{
	padding-left:5px;
}
.news_entries.rated .image_holder{
	height:auto;
}
.news_entries.horizontal.wide .entry .more_data{
	padding-left:5px;
}
#language_bar{
	text-align: left;
}
.news_entries.horizontal.wide.inner_page .entry img{
	width:100%;
	float:none;
}
.news_entries.horizontal.wide.inner_page .entry .more_data {
    width: 100%;
}
.image_item {
    width: 100%;
    float: none;
    height: auto;
    margin-bottom: 10px;
}
.image_item .thumb {
    position: relative;
    height: 180px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 5px;
}
.video_item {
    width: 100%;
    float: none;
    display: block;
    height: auto;
    margin-bottom: 10px;
}
.video_item .thumb {
    position: relative;
    height: 180px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 5px;
}
.video_item_holder{
	margin-right: 0px;
}
.widget_3 .section{
	width:auto;
}
.widget_3_col{
	width:100%;
}
.span_8 .controls-holder{
	position:absolute;left:45%;top:-10px;z-index:99999
}
.featured_item{border-right:none;}
.entry p {margin:10px 0px;line-height: 20px;}
.featured_item h2{
	word-wrap: break-word;
	width: 220px;
	line-height: 20px;
}
.custom_news_list li{
		float:none;
		width:100%;
		height:250px;
		display:inline;
		margin-top: 10px;
	}
.custom_news_list .custom_news_featured_col_holder{
	margin-left: 0px;
	margin-top: 10px;
}	
.custom_news_list_list li{
	float: none;
	width:100%;
	display: block;
	margin-bottom:10px;
}
#custom_news_list_list{
    margin-top: 30px ;
}

.news_entries.horizontal .two-posts-holder .entry .more_data{
	width:190px;
	float:none;
	display:inline;
}
.news_entries.horizontal.wide.inner_page  .two-posts-holder .entry img{
	width:100%;
	display:inline;
	margin-top: 0px;
}
.news_entries.horizontal.wide.inner_page  .two-posts-holder .entry{
	border:none;
}
.news_entries.horizontal.wide.inner_page  .two-posts-holder .row{
	border-bottom:1px dashed #ededed;
	margin-bottom: 20px;
}


.three-posts-container .three-posts-holder .entry .more_data{
	width:100%;
	float:none;
	display:block;
}
.three-posts-container .three-posts-holder .entry img{
	width:100%;
	display:inline;
	margin-top: 0px;
}
.three-posts-container h2{
	font-weight: bold;
	font-size: 14px;
	padding:5px 0px;
}
.three-posts-container h2 a{color:#000;}
.three-posts-container .entry .meta {
	color: #a5a5a5;
	font-size: 17px;
}
.three-posts-container .desc {
color: #000;
font-family: 'Open Sans', sans-serif;
font-size: 14px;
line-height: 19px;
margin-top: 10px;
}
.three-posts-container{
	border-bottom: 3px solid #eee;
	padding-bottom: 20px;
	margin-bottom: 20px;
}



.four-posts-container .four-posts-holder .one-column .entry .more_data{
	width:100%;
	float:none;
	display:block;
}
.four-posts-container .four-posts-holder  .one-column .entry img{
	width:100%;
	display:inline;
	margin-top: 0px;
}
.four-posts-container .four-posts-holder .three-column .entry .more_data{
	width:340px;
	float:none;
	display:block;
}
.four-posts-container .four-posts-holder  .three-column .entry img{
	width:100px;
	display:inline;
	margin-top: 0px;
	float:left;
	margin-right: 5px;
	margin-bottom: 5px;
}


.four-posts-container h2{
	font-weight: bold;
	font-size: 14px;
	padding:5px 0px;
}
.four-posts-container h2 a{color:#000;}
.four-posts-container .entry .meta {
	color: #a5a5a5;
	font-size: 11px;
}
.four-posts-container .desc {
color: #000;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
line-height: 19px;
margin-top: 10px;
}
.four-posts-container{
	border-bottom: 3px solid #eee;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.four-posts-container .three-column .entry{
	border-bottom: 1px dashed #ededed;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.four-posts-container .four-posts-holder .three-column{
	margin-top: 20px;
}
@media ( min-width : 768px ) {
	.news_entries.horizontal.wide.inner_page  .two-posts-holder .entry img{
	width:120px;
	display:inline;
	margin-top: 0px;
}
.hide-class{
		display: none;
}
	.four-posts-container .four-posts-holder .three-column{
	margin-top: 0px;
}
	#custom_news_list_list{
    margin-top: 60px ;
}
	.custom_news_list li{
		float:left;
		width:50%;
		height:250px;
		display:inline;
		margin-top: 10px;
	}
	.custom_news_list_list li{
	float: left;
	width:50%;
	display: inline;
	margin-bottom:30px;
}
	.custom_news_list .custom_news_featured_col_holder{
		margin-left: 10px;
		margin-top: 10px;
	}
	.featured_item h2{
		word-wrap: break-word;
		width: auto;
		line-height: 20px;
	}
	.inner {
	    width: 1104px;
	    margin: 0 auto;
	}
	.featured_item{border-right: 2px solid #6a9100;}
	.span_8 .controls-holder{
		position:absolute;left:-20px;top:45%;z-index:99999
	}
	.widget_3_col{
		width:33%;
	}
	.widget_3 .section{
		width:680px;
	}
	.video_item_holder{
		margin-right: 10px;
	}
	.video_item {
	    width: 33%;
	    float: left;
	    display: inline;
	    min-height: 185px;
	    margin-bottom: 0px;
	}
	.image_item {
	    width: 50%;
	    float: left;
	    display: inline;
	    min-height: 185px;
	    margin-bottom: 0px;
	}
	.image_item .thumb {
	    height: 120px;
	}
	.video_item .thumb {
	    height: 120px;
	}
	.news_entries.horizontal.wide.inner_page .entry .more_data {
	    width: 494px;
	}
	.news_entries.horizontal.wide.inner_page .entry img {
	    width: 158px;
	    float: left;
	}
	#language_bar{
		text-align: right;
	}
	.news_entries.rated .entry img{maxt: px;}
	.news_entries.horizontal .entry .more_data{
		/*width:300px;*/
	}
	.news_entries.horizontal.wide .entry .more_data{
		/*width:200px; */
	}
	.news_entries.rated .image_holder{
		height:auto;
	}
	.logo_holder{text-align: left}
	#search-form{margin-top: -3px;}
	.gutters .col {
		margin-left: 2%;
	}
	
	.gutters .col:first-child { 
		margin-left: 0; 
	}
/*.video_item .title{
	height: 58px;
	overflow: hidden;
}*/
.three-posts-container .three-posts-holder .entry .more_data{
	width:100%;
	float:none;
	display:block;
}
.three-posts-container .three-posts-holder .entry img{
	width:100%;
	display:inline;
	margin-top: 0px;
}
}




/*	COLUMN WIDTH ON DISPLAYS +768px 
	You might need to play with media queries here to suite your design. */
@media ( min-width : 768px ) {
	.news_entries.horizontal.wide.inner_page  .two-posts-holder .entry img{
	width:120px;
	display:inline;
	margin-top: 0px;
}
.hide-class{
		display: none;
}
	.four-posts-container .four-posts-holder .three-column{
	margin-top: 0px;
}
	#custom_news_list_list{
    margin-top: 60px ;
}
	.custom_news_list li{
		float:left;
		width:50%;
		height:250px;
		display:inline;
		margin-top: 10px;
		margin-top: 10px;
	}
	.custom_news_list_list li{
	float: left;
	width:50%;
	display: inline;
	margin-bottom:30px;
}
	.custom_news_list .custom_news_featured_col_holder{
		margin-left: 10px
	}
	.featured_item h2{
		word-wrap: break-word;
		width: auto;
		line-height: 20px;
	}
	.inner {
    width: 1275px;
    margin: 0 auto;
}
	.featured_item{border-right: 2px solid #6a9100;}
	.span_8 .controls-holder{
		position:absolute;left:-20px;top:45%;z-index:99999
	}
	.widget_3_col{
		width:33%;
	}
	.widget_3 .section{
		width:680px;
	}
	.video_item_holder{
		margin-right: 10px;
	}
	.video_item {
	    width: 33%;
	    float: left;
	    display: inline;
	    min-height: 185px;
	    margin-bottom: 0px;
	}
	.video_item .thumb {
	    height: 120px;
	}
	.image_item .thumb {
	    height: 120px;
	}
	.image_item {
	    width: 33%;
	    float: left;
	    display: inline;
	    min-height: 185px;
	    margin-bottom: 0px;
	}
	.news_entries.horizontal.wide.inner_page .entry .more_data {
	    width: 494px;
	}
	.news_entries.horizontal.wide.inner_page .entry img {
	    width: 158px;
	    float: left;
	}
	#language_bar{
		text-align: right;
	}
	.news_entries.horizontal.wide .entry .more_data{
		/*width:200px; */
	}

	.news_entries.rated .entry img{maxt: px;}
	.logo_holder{text-align: left}
	#search-form{margin-top: -3px;}
	.news_entries.horizontal .entry .more_data{
		/*width:179px;*/
	}

	img {
        filter:contrast(130%);
}
	.news_entries.rated .image_holder{
		height:98px;
	}
/*.video_item .title{
	height: 58px;
	overflow: hidden;
}*/
.three-posts-container .three-posts-holder .entry .more_data{
	width:100%;
	float:none;
	display:block;
}
.three-posts-container .three-posts-holder .entry img{
	width:100%;
	display:inline;
	margin-top: 0px;
}
	.span_1 { width: 8.33333333333%; }
	.span_2 { width: 16.6666666667%; }
	.span_3 { width: 25%; }
	.span_4 { width: 33.3333333333%; }
	.span_5 { width: 41.6666666667%; }
	.span_6 { width: 50%; }
	.span_7 { width: 58.3333333333%; }
	.span_8 { width: 66.6666666667%; }
	.span_9 { width: 75%; }
	.span_10 { width: 83.3333333333%; }
	.span_11 { width: 91.6666666667%; }
	.span_12 { width: 100%; }
	
	.gutters .span_1 { width: 6.5%; }
	.gutters .span_2 { width: 15.0%; }
	.gutters .span_3 { width: 23.5%; }
	.gutters .span_4 { width: 27.0%; }
	.gutters .span_5 { width: 45.5%; }
	.gutters .span_6 { width: 49.0%; }
	.gutters .span_7 { width: 57.5%; }
	.gutters .span_8 { width: 66.0%; }
	.gutters .span_9 { width: 74.5%; }
	.gutters .span_10 { width: 83.0%; }
	.gutters .span_11 { width: 91.5%; }
	.gutters .span_12 { width: 100%; }
}